Processing Tool - Bug #452

Als Tool: Alarm sheet position is not centered
05/07/2022 02:36 PM - zhouxuan

Status: Validated Start date:

Priority: Minor Spent time:
Assignee: zzy

Project: Processing Tool Sender:

Product: Processing Tool External Reference:
Observer: zhouxuan Validation version:
Observation Phase:  System validation State justification:
Visibility: Internal Additional info.:
Scope: Software Delivered version:
Site: China_Atos

05/07/2022
0.00 hour

Zhouxuan_20220516_validate_ok_Als

Tool 1.1.7

Description

Alarm sheet position is not centered

1.Run the attachment.

2.The position of logic diagram is displayed to the left
Expected Result:

The logic diagram is displayed in the center

Zhouxuan_20220516_validate_ok_Als Tool 1.1.7

History

#1 - 05/09/2022 09:26 AM - hwyang

- Status changed from Reserved to Opened

#2 - 05/09/2022 09:27 AM - hwyang

- Assignee changed from hwyang to zzy

#3 - 05/13/2022 06:30 PM - Anonymous
- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.7

#4 - 05/16/2022 04:53 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220516_validate _ok_Als Tool 1.1.7
